@charset: "utf-8";

/* 게시판 기본 검색 및 게시판 설정 */
.board_search{width:100%; text-align:right; margin:0px 0 10px 0; clear:right; overflow:hidden;}
.board_search:after{content:""; display:block; clear:both;}
.board_search .left_option{float:left;vertical-align:middle;}
.board_search .right_option{float:right; vertical-align:middle;}
.board_search .left_p{float:left;vertical-align:middle;}
.board_search select.search_select{float:left;  height:18px; color:#555; font-size:1em; font-family:Tahoma,Arial; margin:1px 5px 0 0; border:1px solid #cccccc;}
.board_search select.num_select{float:left;  height:18px; color:#555;  font-family:Tahoma,Arial; font-size:1em;margin:1px 5px 0 10px; width:50px;border:1px solid #cccccc;}
.board_search .search{font-family:Tahoma,Arial; border-top:1px solid #cbcbcb; border-left:1px solid #cbcbcb; border-right:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4;height:16px; padding:1px 0; margin-right:5px; float:left;}
.board_search select.selectAuto {width:auto;}
.board_search select.select_small{width:80px !important;}
.board_search .searchbtn{float:left; margin-right:3px;margin-left:-1px;}
.board_search .left_option .article_num {font-size:1em;overflow:hidden;display:block;} 
.board_search .left_option .article_num dt{float:left;}
.board_search .left_option .article_num dd{float:left;padding-left:5px;}
.board_search .lable_set{float:left;vertical-align:middle; margin-right:5px;}

/* 게시판 설명 */
.board_infor{margin-bottom:12px;position:relative;width:100%;}
.board_infor p{padding-bottom:15px;}
.board_infor p.ext{line-height:1.7em; font-size:0.89em;padding:0 0px 20px 0px;}
.board_infor .red_txt{color:#b83f2a;}
.board_infor ul.infor_list{line-height:1.6em;padding-top:0px;margin-bottom:17px;}
.board_infor ul.infor_list li{padding:0 0px 3px 11px;}
.board_infor .infor_h4 {font-weight:bold; color:#303030;margin:5px 0 0 0;padding:0px 0 10px 0px;}
.board_infor .link_report{display:block;position:absolute; top:0px; right:0px;}

/* 게시판 하단 부가설명 */
.extra_txt {padding-top:25px;line-height:1.9em;}
.extra_txt .rt{color:#b83f2a;}

/* board css */
.boardWrapL{width:100%;border-bottom:1px solid #9ea2a8; background:url('../img/board/bg_board_th.gif') repeat-x 0 0;}
.boardWrapL table.comBoard{width:100%; border-top: 2px solid #675547; }
.boardWrapL table.comBoard thead th{padding:8px 0 8px;  color:#595959; border-bottom:1px solid #675547;font-weight:normal; }
.boardWrapL table.comBoard thead th.title_b{text-align:left;}
.boardWrapL table.comBoard tbody td {padding:7px 0 7px;text-align:center; color:#726d65; border-bottom:1px solid #e6e6e6;line-height:1.4em;}
.boardWrapL table.comBoard tbody td.tdLeft {font-size:1.1em;padding:7px 0 7px 0px;text-align:left;color:#333333; vertical-align:middle}
.boardWrapL table.comBoard tbody td.tdLeft a:hover,
.boardWrapL table.comBoard tbody td.tdLeft a:active,
.boardWrapL table.comBoard tbody td.tdLeft a:focus{text-decoration:underline;color:#b83f2a;}
.boardWrapL table.comBoard tbody td img{vertical-align:middle}
.boardWrapL table.comBoard tbody td.tdLeft a{color:#333;}
.boardWrapL table.comBoard tbody tr.notice td{background-color:#edf4f6}
.boardWrapL table.comBoard tbody tr.notice td a{font-weight:bold;}
.boardWrapL table.comBoard tbody td.no_article{}
.boardWrapL table.comBoard tbody td .answer{font-weight:bold;display:inline-block;padding:0 0 0 15px;background:url('../img/board/icon/icon_answer.gif') no-repeat 0 0px;}

/* 게시판 기본_보기 */
.boardWrapV {width:100%; border-bottom:1px solid #675547;}
.boardWrapV table.comBoardV{width:100%; border-top:2px solid #675547;}
.boardWrapV table.comBoardV tbody th{color:#595959;  padding:7px 0 7px 20px; vertical-align:middle; text-align:left;border-bottom:1px solid #e6e6e6;}
.boardWrapV table.comBoardV tbody td{ padding:8px 0 7px 12px; border-bottom: 1px solid #e4e4e4; }
.boardWrapV table.comBoardV tbody td strong{color:#333333;font-size:1.1em;}
.boardWrapV table.comBoardV td.photoView{padding:15px 10px; line-height:1.6em;  border-left:none}
.boardWrapV table.comBoardV td.photoView img{display:block; margin:0px auto 10px;}
.boardContent{border-bottom: 1px solid #675547;padding:30px 20px 30px 20px;line-height:1.9em;font-size:1.1em; word-wrap:break-word; word-break:break-all;  text-overflow:ellipsis;}
.boardContent:after{content:""; display:block; clear:both;}
*:first-child+html .boardContent {clear:both;overflow:hidden;}
.boardContent .photo_frame{text-align:center;padding:30px;}
.boardContent .photo_frame img{padding-bottom:10px;}
.boardWrapV table.comBoardV .em01{text-decoration:normal; font-style:normal }

/* 이미지 보기 추가 */
.img_box{text-align:center; padding:0px 0px 10px;}
.img_box img{display:block;margin:20px auto;}

/* 게시판 view sns */
.send_sns_wrap{margin-top:0px; height:25px; vertical-align:middle;margin-right:4px;position:relative; }
.send_sns{position:absolute; top:0px; right:0px;display:block;overflow:hidden;}
.send_sns:after{content:""; display:block; clear:both;}
.send_sns .sns_box{float:left;margin-right:4px;vertical-align:middle}

/* board_paging */
.board_paging{width:100%; text-align:center; margin:45px 0px 40px;}
.board_paging a{display:inline-block;line-height:1em;  vertical-align: middle;text-align:center;padding:0 10px 0 10px;font-family:Verdana; }
.board_paging strong{width:30px;height:20px;padding:4px 0px 0 0px;text-align:center;color:#b83f2a;display:inline-block;vertical-align:middle;background:url('../img/board/bg_paging_num.gif') no-repeat 0 0px;}
.board_paging a.p_first{width:22px;height:24px;display:inline-block;overflow:hidden;padding:0;margin:0px 3px 0 0;background:url('../img/board/btn_prv_paging01.gif') no-repeat 0 0; text-indent:0; line-height:999px; vertical-align:top; font-size:0; overflow:hidden}
.board_paging a.p_pri{width:17px;height:24px;display:inline-block;overflow:hidden;padding:0 5px 0 0;margin:0px 5px 0 0px;background:url('../img/board/btn_prv_paging02.gif') no-repeat 0 0; text-indent:0; line-height:999px; vertical-align:top; font-size:0; overflow:hidden}
.board_paging a.p_next{width:17px;height:24px;display:inline-block;overflow:hidden;padding:0 0px 0 5px;margin:0px 0px 0 2px;background:url('../img/board/btn_next_paging01.gif') no-repeat left 0; text-indent:0; line-height:999px; vertical-align:top; font-size:0; overflow:hidden}
.board_paging a.p_last{width:22px;height:24px;display:inline-block;overflow:hidden;padding:0;margin:0px 0px 0 3px;background:url('../img/board/btn_next_paging02.gif') no-repeat left 0; text-indent:0; line-height:999px; vertical-align:top; font-size:0; overflow:hidden}

/* 게시판 이전글 다음글 */
table.boardPri{width:100%; border-top: 2px solid #675547; margin-top:30px;}
table.boardPri th{color: #595959; padding:8px 0 7px 0px; border-bottom: 1px solid #e4e4e4; vertical-align:middle;  }
table.boardPri td{padding:8px 0 7px 10px; border-bottom: 1px solid #e6e6e6;font-size:1.1em;}
table.boardPri td.write_num{padding-left:0px;}
table.boardPri tr.next_title th, tr.next_title td{border-bottom: 1px solid #675547;}

/* 게시판 버튼 */
.btnarea{clear:both;position:relative;margin:15px 0px 0px; 0px; zoom:1 }
.btnarea:after{content:""; display:block; clear:both; height:0; }
.btnarea .right_btn{float:right;}
.btnarea .left_btn{float:left;}
.btnarea input,.btnarea img,.btncenter input,.btncenter img{vertical-align:middle;}
.btncenter{text-align:center; margin-top:17px;}
.tbl_btn_top{text-align:right; padding-bottom:10px;}


/* 게시판 기본 쓰기 */
.boardWrapW {margin:0px 0px 0 0px;border-bottom:1px solid #675547;}
.boardWrapW p.waring {display:block; text-align:right;color:#656565; font-size:0.95em; padding:0 0 0px 0px;}
.boardWrapW p.waring span{color: #595959;padding: 0 4px 0 0;}
.boardWrapW table.comBoardW {width:100%;margin:0px; border-top:2px solid #675547;}
.boardWrapW table.comBoardW tbody th{color:#595959; font-size:0.89em; padding:7px 0 7px 20px; vertical-align:middle; text-align:left;border-bottom:1px solid #e6e6e6; background:#f9f9f8; font-weight:normal;}
.boardWrapW table.comBoardW tbody th span{color:#595959;padding: 0 4px 0 0;}
.boardWrapW table.comBoardW tbody td {padding:7px 0 7px 20px;  vertical-align:middle;border-bottom:1px solid #e6e6e6;}
.boardWrapW table.comBoardW tbody td img{vertical-align:middle}
.boardWrapW table.comBoardW tbody td input.inputst {border-top:1px solid #cbcbcb; border-left:1px solid #cbcbcb; border-right:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4;background-color:#f7f7f7;color:#595959;font-size:0.89em;height:17px; padding:1px 0 0;  font-family:Tahoma,Arial;vertical-align:middle;}
.boardWrapW table.comBoardW tbody td select {font-size:0.89em;  font-family:Tahoma,Arial; color:#555; height:18px; vertical-align:middle; margin:1px 0 0;}
.boardWrapW table.comBoardW tbody td textarea.txtbox {width:95%; height:150px;background-color:#f7f7f7line-height:1.8em; padding:2px; margin-bottom:5px; border:1px solid #cbcbcb;   font-family:Tahoma,Arial; font-size:1em;}
.boardWrapW table.comBoardW tbody td input.inputFile {height:18px;border:1px solid #acacac;color:#686868;background:#fff;font-size:0.95em;vertical-align:middle}
.boardWrapW table.comBoardW tbody td span.file_btn {color:#6f6f6f; font-size:0.95em; padding:0 0 0 3px; display:inline-block; vertical-align:middle}
.boardWrapW table.comBoardW tbody td .infor {color:#6f6f6f;display:block;padding-right:8px;font-size:0.95em; font-style:normal}
.boardWrapW table.comBoardW tbody td .input_check{width:13px; height:13px; margin:-1px 5px 0 0; padding:0; vertical-align:middle;}
.boardWrapW table.comBoardW tbody td .labpdr{padding-right:15px;}
.boardWrapW table.comBoardW tbody td .marr{margin-right:10px;}
.boardWrapW table.comBoardW tbody #add_file_list{padding-bottom:5px;}
.boardWrapW table.comBoardW tbody #add_file_list li{line-height:0;vertical-align:top;padding:0 0 5px;}
.boardWrapW table.comBoardW tbody #add_file_list li img, 
.boardWrapW table.comBoardW tbody #add_file_list li input{vertical-align:middle;}
.boardWrapW table.comBoardW .em01{text-decoration:normal; font-style:normal; display:block; padding-top:5px;}

/* 테이블 */
.data_tb01{width:100%; border-top:2px solid #675547; border-bottom:1px solid #675547;}
.data_tb01 thead th{padding:8px 0; border-bottom:1px solid #675547; background:#f9f9f9; color:#b83f2a;}
.data_tb01 tbody th{padding:8px 0 8px 15px; border-top:1px solid #ddd; background:#f9f9f9; color:#b83f2a; text-align:left;}
.data_tb01 tbody th.thLine{border-right:1px solid #ddd;}
.data_tb01 tbody th.thCen{text-align:center; padding:8px 0;}
.data_tb01 tbody td{padding:8px 15px; border-top:1px solid #ddd; text-align:left;}
.data_tb01 tbody td .bul_list li{background:url(../img/common/bul/bul_gray_sq.gif) no-repeat 0 8px; padding-left:9px;}
.data_tb01 tbody td .bul_list li ul li{padding-left:0; background:none;}
.data_tb01 tbody td .pic{display:block; padding:10px 0 10px 9px;}
.data_tb01 tbody td .bul_list li .pic{padding-left:0;}
/* 테이블 추가 */
.data_tb01 tbody td.center{text-align:center;}
.red_class{font-weight:normal; color:#b83f2a;}

.admissions-list { margin: 10px 0 0 20px;}
	.admissions-list > li { list-style: disc;}
		.admissions-list > li ul { margin: 5px 0 5px 10px;}

.admissions-tb { margin: 8px 0;}
	.admissions-tb th { border-left: 1px solid #675547;}
	.admissions-tb th:first-child { border-left: none;}
		.admissions-tb thead th, .admissions-tb tbody th, .admissions-tb tbody td { text-align: center;}
		.admissions-tb tbody th { padding-left: 0;}

/* 사진게시판 */
.ph_proto{width:100%;border-top:2px solid #675547;border-bottom:1px solid #675547;}
.ph_proto li{width:100%;overflow:hidden;clear:both;border-bottom:1px solid #eaeaea;padding:25px 0;}
.ph_b {float:left;margin:0px 13px;width:168px;overflow:hidden; _margin:0px; _padding:0px 8px}
.ph_b dt{border-bottom:1px solid #eaeaea;border-right:1px solid #eaeaea;margin-bottom:10px;}
.ph_b dt img{display:block;padding:8px;border:1px solid #d7d7d7;width:150px;height:113px;}
.ph_b .exp_pr{display:block;color:#666666; font-weight:normal;line-height:1.9em;}
.ph_b dd.txt{color:#000; font-weight:bold;}
.ph_b dd.extra{color:#632015; line-height:1.6em;}

/* Faculty */
.photo_list{width:780px; border-top:2px solid #675547; border-bottom:1px solid #675547;}
.photo_list ul{width:100%; overflow:hidden;}
.photo_list ul li{width:50%; float:left; padding:25px 0; border-top:1px solid #eaeaea;}
.photo_list ul li .pic{width:121px; float:left; height:152px; background:url(../img/board/bg_photo_pic.gif) no-repeat 0 0; padding:8px 0 0 8px;}
.photo_list ul li dl{width:246px; float:right; padding-top:8px;}
.photo_list ul li dl dt{font-weight:bold; color:#632015; padding-bottom:13px;}
.photo_list ul li dl dt .name{color:#000; display:block; font-size:1.3em; padding-bottom:2px;}
.photo_list ul li dl dd{color:#632015;}
.photo_list ul li dl dd .positon{display:block; color:#666;}

/* Faculty view */
.photo_view_top{width:100%; padding:10px 0; border-top:2px solid #666;border-bottom:1px solid #666;clear:both;}
.photo_view_top:after{content:""; display:block; clear:both;}
.photo_view_top .exh_poster{float:left;margin-right:20px;width:121px;overflow:hidden; height:152px; background:url(../img/board/bg_photo_pic.gif) no-repeat 0 0; padding:8px 0 0 8px;}
.photo_view_top .exh_table{float:left; width:560px;}
.photo_view_top .exh_table th{border-top:1px solid #e4e4e4;padding:10px 10px 10px 10px; text-align:left; font-weight:normal; color:#a6211d;}
.photo_view_top .exh_table td{line-height:1.5em;border-top:1px solid #e4e4e4;padding:10px 0px 10px 10px; text-align:left;}
.photo_view_top .exh_table .name{color:#333;}
.photo_view_top .exh_table tr:first-child th,.photo_view_top .exh_table tr:first-child td{border-top:0;}

/* Alumni photo album */
.photo_list ul.album_list li .pic{width:144px; float:left; height:152px; background:url(../img/board/bg_photo_album.gif) no-repeat 0 0; padding:8px 0 0 8px;}
.photo_list ul.album_list li dl{width:224px; float:right; padding-top:8px;}
.photo_list ul.album_list li dl dd{color:#666;}
.photo_list ul.album_list li dl dd .tit{color:#632015;}

/* Curriculum & Timetable */
.publishing{width:100%;overflow:hidden;}
.publishing:after{content:""; display:block; clear:both;}
.publishing li{float:left; width:206px; height:200px;overflow:hidden;}
.publishing li.middle_section{margin:0 82px;overflow:hidden;}
.publishing li .cover_img{display:block;margin-bottom:9px;}
.publishing li .cover_img img{border:1px solid #d6d6d6;}
.publishing .cover_btn{width:206px;text-align:right; vertical-align:middle;overflow:hidden;clear:both;}
.publishing .cover_btn:after{content:""; display:block; clear:both;}
.publishing .cover_btn select{float:left;vertical-align:middle;height:18px; font-size:0.89em; color:#555;  font-family:Tahoma,Arial; margin:1px 5px 0 0px; width:160px;border:1px solid #cccccc;}
.publishing .cover_btn a{float:right;vertical-align:middle;display:block;}
.publishing .cover_btn .btn_see{float:right;vertical-align:middle;display:block;}
.publishing fieldset{width:100%;float:left;overflow:hidden;}

/* online_app */
.online_app_step01{width:782px; overflow:hidden; padding-bottom:200px;}
.online_app_step01 .step01_box{width:50%; float:left;}
.online_app_step01 .step01_box h4{color:#303030; margin-bottom:10px;}
.online_app_step01 .step01_box .txt_box{border:1px solid #eaeaea; width:380px; text-align:center; padding:25px 0;}
.online_app_step01 .step01_box .txt_box p{padding-bottom:15px;}

.online_policy h4{color:#303030; margin-bottom:10px;}
.online_policy .txt_box{border:1px solid #eaeaea; height:348px; overflow-y:auto; padding:25px;}
.online_policy .txt_box p{padding-bottom:20px;}
.online_policy .txt_box ul{padding-bottom:20px;}
.online_policy .input_check{width:13px; height:13px; vertical-align:middle; margin:0 5px 0 0; padding:0;}

.online_app_write .btn_top{text-align:right; padding:0 0 10px 0;}

.online_app_login .loin_box{border:1px solid #eaeaea; width:780px; position:relative; padding:20px 0; margin-bottom:200px;}
.online_app_login .loin_box .top_txt{color:#951600; padding:0 0 20px 200px;}
.online_app_login .loin_box .input_box{display:block; margin:0 0 10px 200px;}
.online_app_login .loin_box .inputst{width:216px; border-top:1px solid #cbcbcb; border-left:1px solid #cbcbcb; border-right:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4;background-color:#f7f7f7;color:#595959;font-size:0.89em;height:17px; padding:1px 0 0;  font-family:Tahoma,Arial;vertical-align:middle}
.online_app_login .loin_box label{margin-right:10px;}
.online_app_login .loin_box .btn_login{position:absolute; top:56px; left:490px;}
.online_app_login .loin_box .btn_forgot{display:block; margin:0 0 0 490px;}

.online_app_pass .top_txt{color:#000; padding-bottom:20px;}
.online_app_pass .pass_box{border:1px solid #eaeaea; width:780px; position:relative; padding:20px 0; margin-bottom:200px;}
.online_app_pass .pass_box .txt{color:#951600; padding:0 0 20px 160px;}
.online_app_pass .pass_box .input_box{display:block; margin:0 0 10px 160px;}
.online_app_pass .pass_box .input_box label{display:inline-block; width:122px;}
.online_app_pass .pass_box .inputst{width:216px; border-top:1px solid #cbcbcb; border-left:1px solid #cbcbcb; border-right:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4;background-color:#f7f7f7;color:#595959;font-size:0.89em;height:17px; padding:1px 0 0;  font-family:Tahoma,Arial;vertical-align:middle}
.online_app_pass .pass_box .btn_send{position:absolute; top:56px; left:518px;}
